# Unit uCEFBrowserViewDelegate

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCefBrowserViewDelegateRef` |
Class `TCefBrowserViewDelegateOwn` | Implement this interface to handle BrowserView events. The functions of this interface will be called on the browser process UI thread unless otherwise indicated.
Class `TCustomBrowserViewDelegate` | This class handles all the ICefBrowserViewDelegate methods which call the ICefBrowserViewDelegateEvents methods. ICefBrowserViewDelegateEvents will be implemented by the control receiving the ICefBrowserViewDelegate events.

Generated by PasDoc 0.16.0-snapshot.